Subject: Re: [DNSOP] Working Group Last Call for draft-ietf-dnsop-obsolete-dlv

From: Tim Wicinski <[email-masked]>
Date: Tue, 3 Sep 2019 18:27:31 -0400

All

This WGLC is *over*.  Thanks one and all.

Warren and I will do the most excellent job of the process.

Tim

On Mon, Aug 26, 2019 at 9:31 AM Måns Nilsson <[email-masked]>
wrote:

> Subject: [DNSOP] Working Group Last Call for draft-ietf-dnsop-obsolete-dlv
> Date: Fri, Aug 23, 2019 at 11:23:02AM -0400 Quoting Tim Wicinski (
> [email-masked]):
> > All
>
> > This starts a Working Group Last Call for draft-ietf-dnsop-obsolete-dlv
>
> I have read the draft and support its publication as RFC.
>
> --
> Måns Nilsson     primary/secondary/besserwisser/machina
> MN-1334-RIPE           SA0XLR            +46 705 989668
> I just forgot my whole philosophy of life!!!
>